Bug 219809 - Change Techpreview Definition
Change Techpreview Definition
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-release-notes (Show other bugs)
5.0
All Linux
high Severity medium
: ---
: ---
Assigned To: Don Domingo
Michael Hideo
: Documentation
Depends On:
Blocks: 197865
  Show dependency treegraph
 
Reported: 2006-12-15 10:57 EST by Daniel Riek
Modified: 2009-08-20 00:21 EDT (History)
1 user (show)

See Also:
Fixed In Version: 5.0.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-15 09:38:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Daniel Riek 2006-12-15 10:57:24 EST
Please replace the TechPreview definition in the release notes by:

Technology Preview features are not currently supported under Red Hat Enterprise
Linux subscription services, may not be functionally complete, and are generally
not suitable for production use. However, these features are included as a
customer convenience and to provide the technologies with wider exposure.

Customers may find these features useful in non-production environments, and can
provide feedback and functionality suggestions prior to their transition to
fully supported status. Erratas will be provided for high-priority security issues.
 
During its development additional components of a Technology Preview feature may
become available to the public for testing. It is the intention of Red Hat to
fully support Technology Preview features in a future release.
Comment 1 Don Domingo 2006-12-17 20:07:31 EST
posted as follows:

<quote>
 Technology Preview features are not currently supported under Red Hat
Enterprise Linux 4.92 subscription services, may not be functionally complete,
and are generally not suitable for production use. However, these features are
included as a customer convenience and to provide the feature with wider exposure.

Customers may find these features useful in a non-production environment.
Customers are also free to provide feedback and functionality suggestions for a
Technology Preview feature before its transition to fully supported status.
Erratas will be provided for high-priority security issues.

During the development of a Technology Preview feature, additional components
may become available to the public for testing. It is the intention of Red Hat
to fully support Technology Preview features in a future release. 
</quote>

making this bug block release notes, for tracking purposes.

thanks!
Comment 3 Mark J. Cox (Product Security) 2007-01-03 03:31:44 EST
suggest using "high-severity security issues" rather than "high-priority
security issues" as the severity of security issues is something we already
define to customers (we don't talk about 'priority').

Note You need to log in before you can comment on or make changes to this bug.